Greenter\Model\Summary\Summary:
    properties:
        correlativo:
            type: string
        fecGeneracion:
            type: DateTime
        fecResumen:
            type: DateTime
        moneda:
            type: string
        company:
            type: Greenter\Model\Company\Company
        details:
            type: array<Greenter\Model\Summary\SummaryDetail>
        xmlId:
            type: string
        name:
            type: string
